Subject: [Ietf-not43] drafts

From: [email-masked] (Eric A. Hall)
Date: Wed, 31 Jul 2002 09:54:45 -0500

FYI, the spate of draft-ietf-crisp-lw-* drafts is the ldap-whois draft
broken into components as per the WG charter. draft-ietf-crisp-lw-core
describes the architecture, the inetResources parent schema, the query
processing models, and so forth, while draft-ietf-crisp-lw-dns describes
the inetDnsDomain schema and the associated matching filter. The other
drafts describe the IPv4, IPv6, ASN and user schema and matching filters,
but are listed as expiremental since they are not part of the official WG
charter.

No major changes have been made to the content. The purpose of this batch
is to align the original draft with the WG charter. I plan on making some
substantive content changes in a few weeks.

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/